<?php

/**
 *
 * INDEXU
 * Copyright(C), Nicecoder, 2000-2006, All Rights Reserved.
 *
 * INDEXU(tm) is protected by Indonesia and International copyright laws.
 * Unauthorized use or distribution of INDEXU(tm) is strictly prohibited,
 * violators will be prosecuted. To obtain a license for using INDEXU(tm),
 * please register at Nicecoder home page at http://www.nicecoder.com
 *
 * Author:
 *    Dody Rachmat Wicaksono (dody@nicecoder.com)
 *    M. Zuber (zubby@nicecoder.com)
 *
 */

function block_pagerank_jump($params) {
  global $dbConn, $site_url, $pr;

  if (!$params['template']) {
    $params['template'] = 'block.pagerank_jump.html';
  }

  $tpl = new Template;

  $minimum_pr = 5;
  if (isset($params['minimum_pr'])) {
    $minimum_pr = $params['minimum_pr'];
  }

  $tpl->assign('pr', $pr);
  $tpl->assign('minimum_pr', $minimum_pr);
  $tpl->display("blocks/" . $params['template']);
}

?>
